Update auf 2.10.0 von 2.9.5 geht schief #3374

Closed
issue-bot opened this Issue Nov 29, 2011 · 4 comments

Comments

Projects
None yet
3 participants
Collaborator

issue-bot commented Nov 29, 2011

Hallo,

ich habe gerade eine Website von 2.9.5 auf 2.10.0 mittels der Extension easyupdate "upgedated", zumindest versucht. Soweit läuft auch alles durch, aber bei Aufruf des ... install.php wird ein error angezeigt und im error.log stehen folgende Einträge :

1.) Bei Aufruf der Website
[15-Aug-2011 16:33:47] PHP Fatal error: Uncaught exception 'Exception' with message 'Invalid output format xhtml' thrown in /home/www/crunchers/system/libraries/Controller.php on line 73

2.) Bei Aufruf des Backends
[15-Aug-2011 16:34:38] PHP Fatal error: Uncaught exception 'Exception' with message 'Invalid output format html5' thrown in /home/www/crunchers/system/libraries/Controller.php on line 73

3.) Bei Aufruf des .../install.php im Browser
Fatal error: Uncaught exception Exception with message Invalid output format html5 thrown in /home/www/crunchers/system/libraries/Controller.php on line 73
#0 /home/www/crunchers/system/libraries/Template.php(246): Controller->getTemplate('be_install', 'html5')
#1 /home/www/crunchers/system/modules/backend/BackendTemplate.php(49): Template->parse()
#2 /home/www/crunchers/system/modules/backend/BackendTemplate.php(153): BackendTemplate->parse()
#3 /home/www/crunchers/contao/install.php(901): BackendTemplate->output()
#4 /home/www/crunchers/contao/install.php(259): InstallTool->outputAndExit()
#5 /home/www/crunchers/contao/install.php(911): InstallTool->run()
#6 {main}

Ich werde dann mal versuchen das Backup wieder einzuspielen....

Gruß
Thorvin

--- Originally created by Thorvin on August 15th, 2011, at 04:36pm (ID 3374)

Member

Toflar commented Nov 29, 2011

Versuch das Update ohne easyupdate. Das ist definitiv keine Referenz.

--- Originally created on August 15th, 2011, at 04:38pm

Owner

leofeyer commented Nov 29, 2011

[[WikiHelpDe|Ungültiges Ticket]]

--- Originally created on August 15th, 2011, at 05:51pm

Collaborator

issue-bot commented Nov 29, 2011

Es gibt eine Lösung zu diesem Problem:
http://www.contao-community.de/showthread.php?22020-Contao-2.10-l%E4sst-sich-nicht-auf-XAMPP-1.7.4-installieren

Vermutlich wurde die config.php nicht überschrieben.

--- Originally created by Daniel on August 26th, 2011, at 09:09am

Owner

leofeyer commented Nov 29, 2011

--- Originally closed on August 15th, 2011, at 05:51pm

leofeyer closed this Nov 29, 2011

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment